
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "K11-CNC", "K11-CNC\K11-CNC.csproj", "{693D0EA6-FAB9-4851-A237-07C8EDBA09DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{693D0EA6-FAB9-4851-A237-07C8EDBA09DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{693D0EA6-FAB9-4851-A237-07C8EDBA09DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{693D0EA6-FAB9-4851-A237-07C8EDBA09DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{693D0EA6-FAB9-4851-A237-07C8EDBA09DB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49BDC467-AED1-49E6-975D-5023CF2EAD7E}
	EndGlobalSection
EndGlobal
